<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>CKFinder User's Guide</title>
	<link href="../../files/other/help.css" type="text/css" rel="stylesheet" />
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<script type="text/javascript" src="../../files/other/help.js"></script>
	<meta name="robots" content="noindex, nofollow" />
</head>
<body>
	<h1>
	Barra de Estado</h1>
	<p>
		La "Barra de Estado" es un peque&ntilde;o espacio usado para desplegar informaci&oacute;n relevante al archivo seleccionado, el n&uacute;mero total de archivos en la carpeta, etc. Se puede encontrar al final de la interface de CKFinder</p>
	<p>
		Si  <strong>un archivo es seleccionado </strong> en CKFinder, la barra de estado desplegar&aacute; informaci&oacute;n detallada acerca de ese archivo en particular, contendr&aacute; el nombre del archivo, su tama&ntilde;o y la fecha de su &uacute;ltima modificaci&oacute;n, por ejemplo: </p>
	<p style="text-align: center">
		<img src="images/018.257X16.png" width="257" height="16" alt="adivina.xls (2444Kb 21/03/2011)"/>&nbsp;</p>
	<p>Si<strong> ning&uacute;n archivo est&aacute; seleccionado</strong> por el contrario, el n&uacute;mero total de archivos en la carpeta actual ser&aacute; mostrado. Por ejemplo: </p>
	<p style="text-align: center">
		<img src="images/019.145X15.png" width="145" height="15" alt="2 ficheros"/>&nbsp;</p>
</body>
</html>
